
Figure - 开发 Dev #110662
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110125 (New): 【MK】【BSP】管理总票

开发 Dev # 110660 (New): 【MK】【027】【MCU】主任务

【MK】【027】【MCU】【TC-RID: 1201-0102702】Can指令收发与解析
2022-07-25 13:08 - CD TPM-申艳艳

Status: 进行中 In Progress Start date: 2022-10-27

Priority: Normal Due date:

Assignee: CD BSP-陈杰 % Done: 90%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

请填写信息：

■需求列表:

https://thundersoft.feishu.cn/sheets/shtcnqaFyklNSnMcKWLulCI3xnc L51

Can指令收发与解析

■提出URL：必填

■自测case：必填

■注意点：需要测试注意的前提条件

Subtasks:

开发 Dev # 113240: 【MK】【027】【MCU】【TC-RID: 1201-0102702】can通知MPU关机 进行中 In Progress

开发 Dev # 113241: 【MK】【027】【MCU】【TC-RID: 1201-0102702】Can指令解析，设备重启 进行中 In Progress

开发 Dev # 113243: 【MK】【027】【MCU】【TC-RID: 1201-0102702】Can通知MCU走... 未着手 Not Started

History

#1 - 2022-08-02 15:00 - SZ TPM-罗云进

- Category changed from 714 to 709

- Assignee changed from SZ TPM-罗云进 to SZ BSP-徐季源

#2 - 2022-08-04 21:29 - CD TPM-申艳艳

- Subject changed from 【MK】【029】【MCU】【TC-RID: 0301-0102902】Can指令收发与解析 to 【MK】【029】【MCU】【TC-RID: 1201-0102702】Can

指令收发与解析

#3 - 2022-08-04 21:33 - CD TPM-申艳艳

- Subject changed from 【MK】【029】【MCU】【TC-RID: 1201-0102702】Can指令收发与解析 to 【MK】【027】【MCU】【TC-RID: 1201-0102702】Can

指令收发与解析

#4 - 2022-08-29 10:07 - SZ BSP-徐季源

- Status changed from New to 进行中 In Progress

- % Done changed from 0 to 50

CAN 通路已通，等待协议拟定

#5 - 2022-09-13 09:53 - SZ BSP-徐季源

- Assignee changed from SZ BSP-徐季源 to CD BSP-陈杰

#6 - 2022-10-28 13:02 - CD BSP-唐金泽

- Category set to BSP

2025-07-04 1/2
依赖CAN协议，请PM确定CAN协议集成计划

#7 - 2022-11-07 13:13 - CD BSP-唐金泽

已由PM明确，通过CAN 驱动解析，开机、关机、重启该三条命令，并做动作执行

#8 - 2023-04-10 10:51 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

191534 Pre_figure/mcu Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

jie.chen@thundersoft.com

BSP:MCU: Fix the watchdog problemAfter a new mot file is flushed in for repair, upgrading anew bin file can cause the device to continuously restart.The reason

for restarting is that the feed dog in the bootdoes not take effect, and the watchdog in the app code is running, resulting in continuous restarts.TC-RID:

1201-0102704IssueID: TS-R-DF-110662Change-Id: Ic3e1a21bb23680e08d620ca0b3658b471e7ba94d
